<?php
global $lang;

$lang['LCAS_sensitiveTitle'] = 'Sensibilités à l\'enregistrement et l\'identification';
$lang['LCAS_sensitiveTitle_d'] = '
Piwigo permet de rendre insensible à la casse mais ne gère pas l\'insensibilité aux accents, et ceci uniquement à l\'inscription des nouveaux utilisateurs. LCAS apporte une gestion plus approfondie des insensibilités à l\'inscription et l\'identification des utilisateurs. Les options suivantes sont proposées:<br><br>
- Noms d\'utilisateur sensible ou non à la casse<br>
- Noms d\'utilisateur sensible ou non aux accents<br>
- Personnalisation du texte de l\'email de notification<br><br>
<b style=&quot;color: red;&quot;>Important : L\'option de Piwigo &quot;$conf[\'insensitive_case_logon\']&quot; doit être activée pour un fonctionnement optimal.</b>
';
$lang['LCAS_caseSensitiveTitle'] = 'La casse';
$lang['LCAS_caseSensitiveTitle_d'] = 'Cette option permet de s\'authentifier sans tenir compte des majuscules et minuscules dans le nom de l\'utilisateur.<br>
<b style=&quot;color: red;&quot;>NB: Le mot de passe reste sensible à la casse !</b><br>
';

$lang['LCAS_accentSensitiveTitle'] = 'Les accents';
$lang['LCAS_accentSensitiveTitle_d'] = 'Cette option permet de s\'authentifier sans tenir compte des accents dans le nom de l\'utilisateur.<br>
<b style=&quot;color: red;&quot;>NB: Le mot de passe reste sensible à tous les caractères !</b><br>
C\'est Béatrice qui va être contente !<br>
';

$lang['LCAS_currentPWGConfigTitle'] = 'Option de Piwigo concernant la casse';
$lang['LCAS_currentPWGConfigTitle_d'] = 'Cette option est modifiable depuis votre fichier de configuration local.<br>
';

$lang['LCAS_currentPWGConfig'] = '$conf[\'insensitive_case_logon\']';
$lang['LCAS_currentPWGConfig_d'] = 'Lorsque la valeur vaut <b style=&quot;color: green;&quot;>true</b>, un utilisateur ne peut pas s\'enregistrer avec un identifiant dont seule la casse serait différente d\'un utilisateur existant.<br>
La valeur par défaut est <b style=&quot;color: red;&quot;>false</b>.';


$lang['LCAS_userlistTitle'] = 'Vérification des utilisateurs';
$lang['LCAS_userlistTitle_d'] = 'Cette page affiche les utilisateurs qui doivent être modififés afin d\'activer cette option.<br><br>
Si deux utilisateurs sont déjà enregistrés, par exemple, <em>Test</em> et <em>test</em>, et que l\'option pour l\'insensibilité à la casse est cochée, ils ne pourront plus se connecter correctement.<br>
Vous devez modifier l\'un des deux utilisateurs et éventuellement le prévenir avec le lien pour envoyer un email.';

$lang['LCAS_Email_Customization'] = 'Personnalisation de la notification par email';
$lang['LCAS_Email_Customization_d'] = 'Si vous souhaitez utiliser la notification par email des utilisateurs que vous avez renommés dans le tableau de vérification, vous pouvez personnaliser le texte à envoyer. Utiliser les balises [lang] pour une personnalisation multi-langues si le plugin Extended Description est actif.';
?>